GameFontNormal:SetShadowOffset(0.5,-0.5)
GameFontNormalSmall:SetShadowOffset(0.5,-0.5)
GameFontGreen:SetShadowOffset(0.5,-0.5)
GameFontHighlight:SetShadowOffset(0.5,-0.5)
GameFontGreen:SetShadowOffset(0.5,-0.5)
GameFontRed:SetShadowOffset(0.5,-0.5)
GameFontBlack:SetShadowOffset(0.5,-0.5)
GameFontWhite:SetShadowOffset(0.5,-0.5)

GameFontNormalSmall:SetShadowOffset(0.5,-0.5)
GameFontHighlightSmall:SetShadowOffset(0.5,-0.5)
GameFontHighlightSmallOutline:SetShadowOffset(0.5,-0.5)
GameFontDisableSmall:SetShadowOffset(0.5,-0.5)
GameFontDarkGraySmall:SetShadowOffset(0.5,-0.5)
GameFontGreenSmall:SetShadowOffset(0.5,-0.5)
GameFontRedSmall:SetShadowOffset(0.5,-0.5)

NumberFontNormal:SetShadowOffset(0.5,-0.5)
NumberFontNormalYellow:SetShadowOffset(0.5,-0.5)
NumberFontNormalSmall:SetShadowOffset(0.5,-0.5)
NumberFontNormalSmallGray:SetShadowOffset(0.5,-0.5)
NumberFontNormalLarge:SetShadowOffset(0.5,-0.5)

--NumberFontNormalHuge:SetShadowOffset(0.5,-0.5)

ChatFontNormal:SetShadowOffset(0.5,-0.5)
ChatFontSmall:SetShadowOffset(0.5,-0.5)

QuestTitleFont:SetShadowOffset(0.5,-0.5)
--QuestFont:SetShadowOffset(0.5,-0.5)
--QuestFontNormalSmall:SetShadowOffset(0.5,-0.5)
--QuestFontHighlight:SetShadowOffset(0.5,-0.5)

DialogButtonNormalText:SetShadowOffset(0.5,-0.5)
DialogButtonHighlightText:SetShadowOffset(0.5,-0.5)

ErrorFont:SetShadowOffset(0.5,-0.5)
InvoiceTextFontNormal:SetShadowOffset(0.5,-0.5)
InvoiceTextFontSmall:SetShadowOffset(0.5,-0.5)
ItemTextFontNormal:SetShadowOffset(0.5,-0.5)
MailTextFontNormal:SetShadowOffset(0.5,-0.5)

PVPInfoTextFont:SetShadowOffset(0.5,-0.5)
SubSpellFont:SetShadowOffset(0.5,-0.5)

TextStatusBarText:SetShadowOffset(0.5,-0.5)
--TextStatusBarTextSmall:SetShadowOffset(0.5,-0.5)

--GameTooltipText:SetShadowOffset(0.5,-0.5)
--GameTooltipTextSmall:SetShadowOffset(0.5,-0.5)
--GameTooltipHeaderText:SetShadowOffset(0.5,-0.5)

CombatTextFont:SetShadowOffset(0.5,-0.5)

--WorldMapTextFont:SetShadowOffset(0.5,-0.5)
--ZoneTextFont:SetShadowOffset(0.5,-0.5)
--SubZoneTextFont:SetShadowOffset(0.5,-0.5)

MasterFont:SetShadowOffset(0.5,-0.5)
